/* 
   MissingFonts.strings
   MathMagic App

   Created on 5/5/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

"localStr1" = "数式に使用されたフォントがシステムフォルダから見つかりません。";
"localStr2" = "数式は正しく表示されない可能性があります。";
"localStr3" = "フォントやフォントフォルダをインストールするには\"フォントをインストール\"をクリックしてください。";
"localStr4" = "フォントをアクティベートするにはシステムを再起動する必要があります。まず、 \"フォントをアクティベートする\"をクリックしてください。\n\n全てのアプリケーションを終了し起動しなおすか、フォントのアクティベートを行った後にコンピュータを再起動してください。";
"localStr5" = "全てのアプリケーションを終了し、最新のインストールフォントを認識するためにMathMagicを再起動してください。\n\nでなければ、数式は正しく表示できません。";
"localStr6" = "MathMagic Fontsフォルダが見つかりませんでした。\n\nMathMagicはフォントをインストール、もしくはアクティベート出来ませんでした。"; 
"localStr7" = "MathMagicを終了します。\n最新のフォントを認識するためにMathMagicを再度起動してください。\n\nもし可能ならば、全てのシステムドライバとPDFエンジンが最新のフォントを認識するためにコンピュータの再起動をお勧めします。";

"buttonStr1" = "フォントをインストール";
"buttonStr2" = "フォントをアクティベートする";
"buttonStr3" = "フォントなしで試みる";
